import {Stack} from 'expo-router'

import {stackScreenOptions} from '@/components/ui/layout'

export default function HomeLayout() {
  return (
    <Stack screenOptions={stackScreenOptions}>
      <Stack.Screen name="map" options={{headerShown: false}} />
    </Stack>
  )
}
